.hikashop_product_stock .button {
    background: rgba(0, 0, 0, 0) url("/images/Buy-Now-button.jpg") no-repeat scroll right top!important;
    color: #ffffff;
    font-size: 12px;
    height: 50px;
    margin-bottom: 5px;
    padding: 8px 45px 6px 5px !important;
    position: relative;
    width: 120px;
    z-index: 999;
}
 
.hikashop_cart_input_button:hover{
  background:url(../images/style_pictureblue/button_go.png) right no-repeat #398294!important;
  color:#fff;}
  
#hikashop_cart .hikashop_cart_input_button{
    background:url(../images/style_pictureblue/button_go.png) right no-repeat #398294!important;}
    
#hikashop_cart .hikashop_cart_input_button:hover{
    background:url(../images/style_pictureblue/button_go.png) right no-repeat #368aa9!important;}
.hikashop_cart_product_image_thumb img {
  display: block !important;
  margin: auto;
  max-width: 100px!important;
}


div#rt-page-surround div.rt-page-container {
background-color:#ffffff !important;
border-color:#f7f7f7 !important;
}

.rt-dark, .rt-dark .box1, .rt-light .box1, .rt-dark .box4, .rt-light .box4 {
  color: #414141 !important;
}

.rt-dark .title, .rt-dark h1, .rt-dark h2, .rt-dark h3, .rt-dark h4, .rt-dark h5, .rt-dark h6, .rt-dark .box1 .title, .rt-dark .box1 h1, .rt-dark .box1 h2, .rt-dark .box1 h3, .rt-dark .box1 h4, .rt-dark .box1 h5, .rt-dark .box1 h6, .rt-light .box1 .title, .rt-light .box1 h1, .rt-light .box1 h2, .rt-light .box1 h3, .rt-light .box1 h4, .rt-light .box1 h5, .rt-light .box1 h6, .rt-dark .box4 .title, .rt-dark .box4 h1, .rt-dark .box4 h2, .rt-dark .box4 h3, .rt-dark .box4 h4, .rt-dark .box4 h5, .rt-dark .box4 h6, .rt-light .box4 .title, .rt-light .box4 h1, .rt-light .box4 h2, .rt-light .box4 h3, .rt-light .box4 h4, .rt-light .box4 h5, .rt-light .box4 h6 {
  color: #267ECC;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.5);
}

.camera_caption > div {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4) !important;
}
.hikashop_checkout_cart_taxes{
	font-family: Helvetica,Arial,sans-serif!important;
}
.hikashop_module .hikashop_product_price, span .hikashop_product_price, .hikashop_option_price_value, .hikashop_checkout_cart_subtotal, .hikashop_checkout_cart_final_total {
    color: #368AA9!important;
    font-weight: bold!important;
    font-size:20px!important;
     font-family: Helvetica,Arial,sans-serif!important;
}
div.hikashop_products_listing div.hikashop_products div.hikashop_product div.hikashop_container div.hikashop_subcontainer span.hikashop_product_name a{
  font-weight:bold;
  font-size:14px !important;
  color:#236780!important;
  text-decoration:none;
}
span.hikashop_product_name a{
  font-weight:bold;
  font-size:14px !important;
  color:#236780!important;
  text-decoration:none;
}
span.hikashop_product_price_full{
 
  font-size:14px !important;
  margin:10px 0px;
}
.hikashop_product_page .hikashop_product_price_full {
  font-size: 14px;
  text-align: left;
  margin-top:10px;
}


#hikashop_category_information_menu_148 div.hikashop_subcontainer {
    height: 340px;
}
#hikashop_category_information_menu_150 div.hikashop_subcontainer {
    height: 380px;
}
#hikashop_category_information_module_114 div.hikashop_subcontainer {
 
  height: 370px;
}
div.module-content ul.newsflash-vert li.newsflash-item {
  list-style:none;
}
.component-content h2:before {
  visibility:hidden;
  border-radius: 100%;
  content: ">";
  display: inline-block;
  font-family: 'Euphemia UCAS',Euphemia,Helvetica;
  font-size: 0.5em;
  height: 24px;
  left: 0;
  line-height: 1.7em;
  margin-right: 10px;
  position: absolute;
  text-align: center;
  top: 2px;
  transform: rotate(90deg);
  width: 24px;
}
.font-size-is-default {
    line-height: 1.4em;
}
span.hikashop_product_msrp_price.hikashop_product_price_full span.hikashop_product_price {
color: #fe0000!important;
text-decoration: line-through!important;
  margin:10px ;
}